Bug 78829 - network card problem probably because of misstake in boot/kernel (im no computer expert)
network card problem probably because of misstake in boot/kernel (im no compu...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-01 14:52 EST by Simon Loggen
Modified: 2015-01-04 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:27:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Loggen 2002-12-01 14:52:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
when booting an error caught my eye  saying it couldnt find my network adapter..  
looking a little closer a couple of boots  I noticed  the possible problem...
it seems to start networking before the PCMCIA  services (or whatever u call it)  
so  when trying to start networking it cant find my network adapter yet..
its easy to fix by starting the network adapter when its done booting  but it is
an kind of annoying bug in my opinion 
so if anyone has the time  and is willing to fix it  please do so before the
next release (7.3 had the same problem just as many other new linux
distributions.. they all seem to have this problem)

I hope this helps fix the problem and helps making linux even better :)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
just booting is enough :)

Actual Results:  networking didnt work

Expected Results:  it should have worked :P

Additional info:
Comment 1 Michael Lee Yohe 2002-12-01 16:28:40 EST
There are two phases to network startup - the first will initialize all
embedded/PCI/ISA/etc adapters.  The second will initialize all USB/PCMCIA/etc
adapters.

Note You need to log in before you can comment on or make changes to this bug.